*{
            margin: 0;
            border: 0;
            padding: 0;
			*margin-bottom:0;
        }
        body{
            background: #e0e0e0;
        }
		a{
			color: #333;
            text-decoration: none;
		}
		a:hover{
            color: #ff3c00;
            text-decoration: underline;
        }
        ul{
            list-style-type: none;
        }
		}
		.clear{
			clear: both;
		}
		.clearfix:after {
            content: ".";
            display: block;
            height: 0;
            clear: both;
            visibility: hidden;
        }
        /* Hides from IE-mac \*/
        * html .clearfix {height: 1%;}
        /* End hide from IE-mac */
        p{
            line-height: 180%;
        }
        .l{
            float: left;
        }
        .r{
            float: right;
        }
        .box{
            width: 1200px;
            margin: 0 auto;
            padding: 0 2px;
            background: #ffffff;
        }
        .header{
            width: 100%;
            height: 40px;
            line-height: 40px;
            background: #008ec9;
        }
        .lcolor{
			*line-height: 0px;
            border-bottom: 40px solid #ffb400;
            border-right: 28px solid transparent;
            border-left: 230px solid #ffb400;
			border-top:0px solid transparent;
        }
        .link a{
            padding-right: 16px;
            font-family: 微软雅黑;
            font-size: 14px;
            font-weight: bold;
            text-decoration: none;
            color: #fff;
        }
		.link a:hover{
			color: #ff3c00;
		}
        .link i{
            margin-right: 10px;
            color: #fff;
            font-size: 16px;
        }
        .title{
            width: 1170px;
            padding-left: 30px;
            height: 80px;
            /*line-height: 80px;*/
        }
        .title a{
             display: inline-block;
             vertical-align: middle;
         }
        .title span{
            display: inline-block;
            height: 100%;
            vertical-align: middle;
        }
        .banner{
            background: url("../images/banner.jpg") no-repeat;
            width: 1200px;
            height: 200px;
        }
        .bottom{
            height: 86px;
            text-align: center;
            font-size: 13px;
            font-family: 宋体;
            color: #333;
        }
        .bottom p{
            display: inline-block;
            vertical-align: middle;
			*padding-top:16px;
			text-indent:0;
        }
        .bottom span{
            display: inline-block;
            height: 100%;
            vertical-align: middle;
        }
		.content01{
            width: 1200px;
            padding: 40px 0;
        }
        .qy{
            position: relative;
            width: 600px;
        }
        .pic_qy{
            position: absolute;
            left: 26px;
            top: 0;
            z-index: 100;
        }
        .title_qy{
            padding:18px 36px 20px 0;
        }
        .text_qy{
            width: 300px;
            padding: 18px 24px 18px 226px;
            background: #f5f5f5;
            border-bottom: #98c8e1 solid 1px;
            font-size: 13px;
            font-family: "宋体";
            color: #333;
        }
        .text_qy a{
            color: #333;
        }
        .text_qy a:hover{
            color: #ff3c00;
        }
        .ml{
            width: 600px;
        }
        .title_ml{
            padding-left: 68px;
        }
        .text_ml{
            padding: 32px 76px 0px 0px;
        }
        .text_ml ul li{
            padding-bottom: 6px;
        }
        .text_ml ul li a{
            color: #333;
            font-family: "宋体";
            font-size: 14px;
            text-decoration: none;
        }
        .text_ml ul li a:hover{
            color: #ff3c00;
            text-decoration: underline;
        }
        .content02{
            width: 1200px;
            height: 232px;
            padding: 24px 0;
            background: #009bdb url("../images/bg.jpg") no-repeat;
        }
		.md{
            width: 50%;
            position: relative;
        }
        .title_md{
            position: absolute;
            top: 0;
            left: 44px;
        }
        .text_md{
            padding-right: 30px;
        }
        .text_md p{
            color: #fff;
            font-family: "宋体";
            font-weight: bold;
            font-size: 14px;
            line-height: 180%;
            letter-spacing: 1px;
        }
        .ln{
            width: 50%;
            position: relative;
        }
        .title_ln{
            position: absolute;
            top: 0;
            left: 44px;
        }
        .text_ln{
            padding-right: 80px;
        }
        .text_ln ul li{
            float: left;
            padding:6px 84px 0 0;
            text-align: center;
        }
        .text_ln ul .last{
            padding-right: 0;
        }
        .text_ln ul li a{
            padding-bottom: 20px;
            color: #fff;
            font-family: "宋体";
            font-weight: bold;
            font-size: 14px;
            text-decoration: none;
        }
        .text_ln ul li a:hover{
            color: #ff3c00;
            text-decoration: underline;
        }
		.lk{
            height:50px;
		}
		.lk p{
            float: right;
            padding-right:20px;
            line-height:50px;
            font-family: "宋体";
            font-size: 12px;
            color: #333;
        }
        .lk p a{
            font-family: "宋体";
            font-size: 12px;
            color: #333;
            text-decoration:none;
        }
        .lk p a:hover{
            color: #ff3c00;
            text-decoration: underline;
        }
        .content_xl{
            width: 1100px;
            padding: 30px 50px;
			border-bottom:#ccc dashed 1px;
            font-size: 14px;
            font-family: "宋体";
            color: #333;
            line-height: 150%;
        }
		.content_xl p{
			padding-bottom: 14px;
		}
        .content_xl h2{
            padding-bottom: 40px;
        }
		.content_xl ul{
			padding-top: 24px;
		}
		.content_xl li{
			padding: 0 0 24px 260px;
		}
		.content_xl li i{
			padding-right: 12px;
			font-size: 14px;
			color:#0099FF;
		}
		.content_xl li a{
			font-size: 16px;
		}